@import url('https://fonts.googleapis.com/css?family=Montserrat:400|Montserrat:700&display=swap');#nwWebsite{background-color: rgb(0, 0, 0);}#nwWrapper{background-color: rgb(255, 255, 255);}#nwHeaderMessage{background-color: rgb(242, 242, 242);}#nwHeaderMessage{color: rgb(102, 102, 102);}#nwContent h1{color: rgb(0, 0, 0);font-family: Montserrat;font-weight: 400;}#nwContent h2{color: rgb(0, 0, 0);font-size: 1.5rem;font-family: Montserrat;font-weight: 700;}#nwContent h3{color: rgb(0, 0, 0);font-family: Montserrat;font-weight: 400;}#nwWebsite #nwFooterLinks li a, #nwWebsite #nwSocialLinks a{color: rgb(102, 102, 102);}#nwFooter{color: rgb(102, 102, 102);}#nwHeader.sticky{background-color: rgb(255, 255, 255);}html {
	font-size: 1rem;
}
#nwHeaderMessage {
	padding-bottom: 1.2em;
}
#nwBranding {
	box-shadow: 0 0 20px 5px rgba(0,0,0,0.1);
}
@media (min-width: 700px) {
 #headerBarLinks {
	right: 0;
 }
 .sticky #nwHeaderMessage {
	font-size: 0;
	padding: 0;
	transition: all 0.3s ease;
 }
 #nwLogo {
	padding: 1rem 0 0.5rem;
 }
}
@media (min-width: 1190px) {
 #nwBranding > .nwContainer {
	position: absolute;
	z-index: 1;
	width: 100%;
 }
 #nwHeader #nwLogo {
	padding: 0;
 }
 #nwNavTop {
	padding: 27px 0;
 }
 #nwNavTop ul {
	padding-left: calc(2px + 0.5vw);
 }
 #nwNavTop > ul > li:nth-child(4) {
	margin-right: calc(0.5vw + 140px);
 }
 #nwNavTop > ul {
	pointer-events: none;
 }
 #nwNavTop > ul > li {
	pointer-events: auto;
	margin: 0 0.5vw;
 }
 #headerBarLinks {
	right: 0;
	padding: 20px 0 0;
 }
}
#nwNavTop > ul > li:last-child:not(.current) a::before {
	content: "";
	position: absolute;
	top: 0.25em;
	left: 0.05em;
	right: 0.15em;
	bottom: 0.2em;
	border: 1px solid;
}


#nwContent h1 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
@media (min-width: 700px) {
 #nwContent > div.firstBlock:not(.centerPanel) h1:first-child {
	margin-top: 5rem;
 }
}
#nwContent h3 {
	font-size: 0.9rem;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
#nwContent .noUnderline {
	margin-bottom: 1.5rem;
	padding: 0;
}
#nwContent .noUnderline::after {
	content: none;
}

.column.fourth {
	text-align: center;
}
#nwContent .column.fourth h3 {
	padding-bottom: 0;
}
#nwContent .column.fourth h3::after {
	content: none;
}
.column.fourth h3 a {
	text-decoration: none;
}

#nwContent .nwPreFooter h3 {
	color: #FFF;
	text-align: inherit;
	margin: 0;
	padding: 0;
}
#nwContent .nwPreFooter h3::after {
	content: none;
}
#nwContent .nwPreFooter p {
	color: #FFF;
	font-size: 0.9rem;
	opacity: 0.6;
}
#nwContent .nwPreFooter p strong {
	display: inline-block;
	width: 6.5em;
	font-weight: normal;
	text-align: left;
}
/* re-order footer on desktop */
@media (min-width: 700px) {
 #nwContent .nwPreFooter > .column {
	display: flex;
	justify-content: center;
 }
 .nwPreFooter :nth-child(1) {
	order: 2;
 }
 .nwPreFooter > .column > :nth-child(2) {
	order: 1;
	text-align: right;
 }
 .nwPreFooter :nth-child(3) {
	order: 3;
 }
}


.hasFilters #breadcrumbs {
	display: none;
}
#nwCredit {
	display: none;
}@media (max-width: 699px) {#nwLogo {width: 120px;}}